:root {
    --popup-width: 704px;
    --popup-height: 498px;
    --close-x: 32px;
    --close-y: 34px;
    --text-dist: 38px;
    --submit-width: 206px;
    --submit-height: 40px;
    --submit-radius: 20px;
    --submit-fontsize: 1.125em;
    --submit-dist: 6.5px;
    --thanks-button-dist: 35px;
}

#popup-may {
    --blue: #2a3b74;
}

#popup-may .popup-content {
    width: var(--popup-width);
    height: var(--popup-height);
    padding: 0 15px;
    background-image: url(../images/sub/popup-back.jpg);
    background-image: -webkit-image-set(url("../images/sub/popup-back.jpg") 1x,
            url("../images/sub/popup-back@2x.jpg") 2x);
}

#popup-may .popup-close {
    width: auto;
    height: auto;
    top: 0;
    right: 0;
    padding: var(--close-y) var(--close-x);
}

#popup-may form {
    margin-top: 15px;
}

#popup-may .button {
    width: 11em;
    height: 2em;
    border-radius: 1em;
    font-size: 1.3em;
    background-color: #2d2d2d;
    line-height: 2;
    margin: 0 auto;
    margin-top: 15px;
}

#popup-may .form-action {
    justify-content: center;
    display: flex;
}

#popup-may p {
    margin: 0;
    padding: 0;
    line-height: 1;
}

#popup-may .form-text-top {
    font-size: 33px;
    text-transform: uppercase;
    color: #ffffff;
    font-family: "marvin";
    text-align: center;
}

#popup-may .thanks-top {
    font-size: 33px;
    text-transform: uppercase;
    color: #ffffff;
    font-family: "marvin";
    text-align: center;
    margin-bottom: 13px;
}

#popup-may .thanks-bottom {
    font-size: 26px;
    line-height: 37px;
    color: #ffffff;
    font-weight: 300;
    text-align: center;
    max-width: 474px;
    margin-top: 2px;
}

@supports (background: -webkit-named-image(i)) {
    #popup-may .button {
        padding-top: 2px;
    }
}

@media screen and (min-width: 568px) {}

@media screen and (max-width: 567px) {
    :root {
        --popup-width: 100%;
        --popup-height: 100%;
        --close-x: 16px;
        --close-y: 20px;
        --text-dist: 21px;
        --submit-width: 150px;
        --submit-height: 33px;
        --submit-radius: 17px;
        --submit-fontsize: 0.8125em;
        --submit-dist: 10px;
        --thanks-button-dist: 24px;
    }

    #popup-may form {
        margin-top: 21px;
        width: calc(100% - 25px);
    }

    #popup-may .popup-content {
        background-image: url(../images/sub/popup-back-m.jpg);
        background-image: -webkit-image-set(url("../images/sub/popup-back-m.jpg") 1x,
                url("../images/sub/popup-back-m@2x.jpg") 2x);
    }

    #popup-may .popup-close {
        width: 47px;
    }

    #popup-may .thanks {
        width: 100%;
        ;
    }

    #popup-may .popup-form,
    #popup-may .popup-inner {
        width: 100%;
    }

    #popup-may .button {
        font-size: 1.2em;
    }

    #popup-may .form-text-top {
        font-size: 25px;
    }

    #popup-may .thanks-top {
        font-size: 25px;
        line-height: 30px;
        max-width: 205px;
        margin-bottom: 20px;
    }

    #popup-may .thanks-bottom {
        font-size: 22px;
        line-height: 29px;
        margin-top: 22px;
    }
}